/*
 * 2020/21 Pacific Division
 */
.bracket-v2020 {
    margin: 0 auto !important;
    max-width: 600px;
}

.bracket-v2020 h3 {
    display: none;
}

.bracket-v2020 ul li:nth-child(3) {
    margin-top: 11px !important;
}

.bracket-v2020 ul li:nth-child(4) {
    margin-top: 34px !important;
}

@media only screen and (min-width: 601px) {
    .bracket-v2020 .conf-left {
        width: calc(100% - 128px);
    }

    .bracket-v2020 .pac {
        width: 128px;
    }
}

@media only screen and (max-width: 600px) {
    .bracket-v2020 .pac {
        clear: left;
        width: 100%;
    }

    .bracket-v2020 .pac div {
        margin: 2px auto;
        width: 128px;
    }
}

@media only screen and (max-width: 549px) {
    .bracket-v2020 .rounds-4 .matchup span.team {
        display: initial;
    }
}

/*
 * 2021/22 onwards expanded
 */
.bracket-v2021 .filler {
    height: 22px;
}

.bracket-v2021 .num-0-2,
.bracket-v2021 .num-1-2,
.bracket-v2021 .num-2-2 {
    height: 90px;
    margin: 2px 0;
}
.bracket-v2021 .round-0 .num-1-2 {
    height: 77px;
    padding-top: 13px;
}
.bracket-v2021 .round-2 .num-1-2 {
    height: 66px;
    padding-top: 24px;
}

.bracket-v2021 .num-0-3,
.bracket-v2021 .num-1-3,
.bracket-v2021 .num-2-3,
.bracket-v2021 .num-3-3 {
    height: 136px;
    margin: 2px 0;
}
.bracket-v2021 .round-1 .num-1-3,
.bracket-v2021 .round-1 .num-2-3 {
    height: 112px;
    padding-top: 22px;
}
.bracket-v2021 .round-2 .num-1-3 {
    height: 88px;
    padding-top: 45px;
}

.bracket-v2021 .num-0-4,
.bracket-v2021 .num-4-4 {
    height: 172px;
    margin: 2px 0;
}
.bracket-v2021 .num-1-4 {
    height: 48px;
    margin-top: 72px;
}
.bracket-v2021 .num-2-4 {
    height: 96px;
    margin-top: 48px;
}

/* Conference Championship */
.bracket-v2021 .round-3.div-2-2 {
    padding-top: 72px;
}
.bracket-v2021 .round-3.div-2-3 {
    padding-top: 83px;
}
.bracket-v2021 .round-3.div-3-2 {
    padding-top: 106px;
}
.bracket-v2021 .round-3.div-3-3 {
    padding-top: 117px;
}
